/*
* Sierra Nevada Construction
* Overwrite Stylesheet
* Put CSS styles that need to load last here
*/

/* Home page banner */
#banner {
    margin: 0;
    padding: .75em 1em .25em 1em;
    overflow: hidden;
    color: #fff;
    text-shadow: none;
    font-family: 'Rokkitt', Times, serif;
    font-size: 24px;
}
#banner a {
	color:#fff;
	text-decoration: underline;
}
#banner .icon-alert {
    width: 28px;
    height: 28px;
    display: inline-block;
    float: left;
    margin-right: 10px;
    position: relative;
    top: -5px;
}
#banner.banner-notice {
	background: #72c462;
}
#banner.banner-alert {
	background: #ed5565;
}

/* Materials page price list button */
.price-list-btn .btn {
    display: inline-block;
    float: right;
    color: #fff;
    text-shadow: none;
    padding: .75em 2em;
    font-size: .95em;
    border: 1px solid #72c462;
    box-shadow: inset 0 1px 1px rgb(255, 255, 255);
    background: #72c462;
    margin-top:1px;
}	
.price-list-btn .btn:hover {
	text-decoration: underline;
}

@media ( max-width: 991px ) {
	.price-list-btn .btn { float:left; }
}